/* CSS Document */
/* Player Titles */
.player-title {
    display: flex;
    align-items: center;
}
.player-title h2 {
    flex: 1;
    margin-right: 2rem;
    font-size: 2.8rem;
    font-weight: bold;
    padding: 1rem 0;
}
.player-title h2:before {
    content: "■ ";
    font-size: 86%;
}
.player-title h2 span {
    font-size: 86%;
    margin-left: 2rem;
}
/* aerobic*/
#aerobic .player-title h2 {
    border-bottom: 3px solid #F8CACF;
}
#aerobic  .player-title h2:before {
    color: #F8CACF;
}
/* resistance*/
#resistance .player-title h2 {
    border-bottom: 3px solid #FFCA6B;
}
#resistance  .player-title h2:before {
    color: #FFCA6B;
}
/* uw_walking*/
#uw_walking .player-title h2 {
    border-bottom: 3px solid #91CAEE;
}
#uw_walking  .player-title h2:before {
    color: #91CAEE;
}
/* uw_resistance*/
#uw_resistance .player-title h2 {
    border-bottom: 3px solid #C7DFB0;
}
#uw_resistance  .player-title h2:before {
    color: #C7DFB0;
}
.back-menu {
    display: block;
    width: 90px;
    padding: 0 0 4rem;
    margin-top: -2rem;
}

/* Select Menu */
.select{
    position: relative;
    display: block;
    width: 100%;
    max-width: 240px;
    color: #cccccc;
    vertical-align: middle;
    text-align: left;
    user-select: none;
    -webkit-touch-callout: none;
    box-shadow: 0 0 1rem rgba(0,0,0,0.5);
}
.select .placeholder {
    position: relative;
    display: block;
    background-color: #393d41;
    z-index: 1;
    padding: 1em;
    border-radius: 2px;
    cursor: pointer;
}
.select.select--white .placeholder {
    background: #fff;
    color: #000;
    font-weight: bold;
    display: block;
    position: relative;
}
.select .placeholder:after{
    content: "";
    position: absolute;
    right: 1em;
    top: 50%;
    transform: translateY(-50%);
    font-family: 'Font Awesome 5 Free';
    content: '\f0d7';
    z-index: 10; 
}
.select.is-open .placeholder:after{
    content: '\f0d8';
}
.select.is-open ul {
    display: block;
}
.select ul {
    display: none;
    position: absolute;
    overflow: hidden;
    overflow-y: auto;
    width: 100%;
    color: #000;
    font-weight: bold;
    background: #e4e4e4;
    border-radius: 2px;
    top: 100%;
    left: 0;
    list-style: none;
    margin: 5px 0 0 0;
    padding: 0;
    z-index: 100;

    border-bottom: 2px solid #FFF;
}
.select ul li {
    display: block;
    text-align: left;
    padding: 0;
    cursor: pointer;
    border-bottom: 2px solid #FFF;
}
.select ul li a{
    display: block;
    padding: 0.8em 1em 0.8em 1em;
}
.select ul li:hover{
    background: #fafafa;
}
.select .placeholder:hover{
    background: #fafafa;
}
.placeholder.is-open ul{
    display: block;
}
.placeholder.is-open.select--white .placeholder{
      background: #fff;
      color: #999;
}
.placeholder.is-open.select--white .placeholder:hover{
        background: #f1f1f1;
    }
@media only screen and (max-width:1024px) {
    .player-title {
        flex-direction: column-reverse;
        position: relative;
    }
    .player-title h2 {
        width: 100%;
        margin: 0
    }
       .select{
        align-self: flex-end;
    }

}
/* スマホ */
@media only screen and (max-width:599px) {
    body{
        /* background: green; */
    }
    /* Topに戻るボタン */
    .btn-back-top{
        position: absolute;
        right: 0;
        bottom: -40px;
        width: 70px;
    }

}